<style>
.item-block{background:	#fff;}
.ffb-modal{
	top: 30%!important;
	width: 30%!important;
	}
	.npop{
	text-align: center;	
	margin-top: 30px;
	margin-bottom: 30px;
		}
</style>
  <link rel="stylesheet" type="text/css" href="%%GLOBAL_ShopPath%%/javascript/assets/css/modal.css" />
  <script data-cfasync="false" src="%%GLOBAL_ShopPath%%/javascript/assets/js/jquery.cookie.min.js"></script>
  
  <script>
    $(function() {
      function addEvent(obj, evt, fn) {
        if (obj.addEventListener) {
          obj.addEventListener(evt, fn, false);
        } else if (obj.attachEvent) {
          obj.attachEvent("on" + evt, fn);
        }
      }

      addEvent(document, "mouseout", function(e) {
        e = e ? e : window.event;
        var from = e.relatedTarget || e.toElement;
        var visited = $.cookie("bounce_convert_cookie");
        if (visited == '1') {
          return false;
        } else if ((!from || from.nodeName == "HTML") && e.pageY < $(window).scrollTop()) {
          $("#bounceModal").addClass("ffb-show");
          var date = new Date();
          date.setTime(date.getTime() + (10 * 1000));
          $.cookie("bounce_convert_cookie", '1', {
            //expires: date // evita carregar novamente
		  });
        }
      });

      $(".ffb-close").click(function() {
        $("#bounceModal").removeClass("ffb-show");
      });

      $("body").click(function() {
        $("#bounceModal").removeClass("ffb-show");
      });

      $("#bounceModal").click(function(e) {
        e.stopPropagation();
      });
    });
  </script>

<div class="ffb-modal ffb-effect" id="bounceModal">
    <div class="ffb-content">
      <a class="ffb-close ffb-close-icon"></a>
        <div class="row">
            <div class="item-block clearfix">
               <center><h4 class="heading">receba ofertas e descontos exclusivos:</h4></center>
              %%GLOBAL_NewsletterBoxControlScript%%
<div class="npop">
	<form action="%%GLOBAL_ShopPath%%/subscribe.php" method="post" id="subscribe_form" name="subscribe_form">
		<input type="hidden" name="action" value="subscribe" />
		<input type="hidden" name="nl_first_name" id="nl_first_name" value="Assinante" />
		<input type="text" name="nl_email" id="nl_email" value="" placeholder="Informe seu Email">
		%%GLOBAL_NewsletterButtonOptimizerScriptTag%%
		<input type="submit" value="ASSINAR">
		%%GLOBAL_NewsletterBoxOptimizerNoScriptTag%%
	</form>
</div>
%%Panel.NewsletterJavaScript%%
            </div>
         </div>
      </div>
    </div>
  </div>

  <div class="ffb-overlay"></div>
